/*
 Theme Name:   GamerSushi New
 Description:  GS is back, bitches!
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-fifteen-child
*/

h1, h2, h3, h4, .entry-title, .post-navigation .post-title, .jp-relatedposts-post-title, .page-title {
	font-family: "Oswald", sans-serif;
	font-weight: 400;
}

h2.comments-title, h3.author-title {
	font-family: "Noto Sans", sans-serif;
	font-weight: 700;
}

div#secondary.secondary {
	font-family: "Noto Sans", sans-serif;
}

.site-title, .site-description {
	text-align: center;
}

.page-header .avatar {
	float: left;
	margin: 0 1.6em 1.6em 0;
}

.bio-title {
	margin-bottom: 1em;
	font-size: 27px;
	font-size: 2.7rem;
	line-height: 1.1852;
}

.author-description {
	color: #808080;
}

.gsc-search-button {
	background-color: transparent !important;
	border: none !important;	
}

@media screen and (max-width: 46.25em){
	.site-logo {
		max-height: 42px;
	}
}

@media screen and (min-width: 46.25em) and (max-width: 55em){
	.site-logo {
		max-height: 56px;
	}
}

@media screen and (min-width: 55em) and (max-width: 59.6875em){
	.site-logo {
		max-height: 64px;
	}
}

@media screen and (max-width: 59.6875em){
	.site-logo {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
	}
	
}